<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Наружные тепловые сети</title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/styles.css" />
    <script src="https://kit.fontawesome.com/ab1993a11a.js" crossorigin="anonymous"></script>
</head>

<body>
    <header class="main-page-header">
        <h1><a href="#"><img src="img/main_logo.png" alt="Main Logo"></a></h1>
        <button type="button" onclick="window.location.href = '#';"><i class="fa-solid fa-phone"></i>Обратный
            звонок</button>
    </header>
    <main>
        <div class="parallax-1">
            <section class="main-page-profile bg-section-width">
                <h2 class="main-grid-element1">Наружные тепловые сети</h2>
                <p class="main-grid-element2">Строительная компания "Инфраструктура" осуществляет полный перечень работ
                    по монтажу наружных тепловых
                    сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
                <div class="main-grid-element3">
                    <p>Земляные работы</p>
                </div>
                <div class="main-grid-element4">
                    <p>Подземная прокладка трубопроводов и вводы в здание</p>
                </div>
                <div class="main-grid-element5">
                    <p>Устройство каналов</p>
                </div>
                <div class="main-grid-element6">
                    <p>Устройство неподвижных опор вне камер</p>
                </div>
                <div class="main-grid-element7">
                    <p>Устройство ж/б колодцев</p>
                </div>
            </section>
        </div>
        <section class="main-page-technics bg-section-width">
            <h2 class="technics-grid-element1">Собственный парк строительной техники:</h2>
            <div class="technics-grid-element2">
                <p>Илососная машина. <span>Камаз 65115 КО-530-01</span></p>
            </div>
            <div class="technics-grid-element3">
                <p>Каналопромывочная машина <span>КАМАЗ 3572 КО-564-20</span></p>
            </div>
            <div class="technics-grid-element4">
                <p>Экскаватор-погрузчик</p>
            </div>
            <div class="technics-grid-element5">
                <p>Погрузчик</p>
            </div>
            <div class="technics-grid-element6">
                <p>Экскаватор</p>
            </div>
            <div class="technics-grid-element7">
                <p>КАМАЗ бортовой с КМУ</p>
            </div>
            <div class="technics-grid-element8">
                <p>Каток</p>
            </div>
        </section>
        <div class="parallax-2">
            <section class="main-page-clients bg-section-width">
                <div class="clients-section-wrapper">
                    <h2>Наши клиенты и проекты</h2>
                    <button type="button" onclick="window.location.href = '#';">Все проекты</button>
                </div>
                <div class="clients-section-grid-wrapper">
                    <div class="flex-wrapper col1">
                        <img src="img/client_logo1.png" alt="Client Logo" />
                    </div>
                    <div class="flex-wrapper col2">
                        <img src="img/client_logo2_1.png" alt="Client Logo" />
                        <img src="img/client_logo_2_2.png" alt="Client Logo" />
                        <p>Работы по монтажу прифундаментного дренажа <span>по адресу: ЛО, Всеволожский р-н,
                                «Ручьи»</span></p>
                    </div>
                    <div class="flex-wrapper col3">
                        <img src="img/client_logo3.png" alt="Client Logo" />
                    </div>
                    <div class="flex-wrapper col4">
                        <img src="img/client_logo4.png" alt="Client Logo" />
                    </div>
                    <div class="flex-wrapper col5">
                        <img src="img/client_logo5.png" alt="Client Logo" />
                        <p>SetGroup</p>
                    </div>
                    <div class="flex-wrapper col6">
                        <img src="img/client_logo6.png" alt="Client Logo" />
                    </div>
                </div>
            </section>
        </div>
    </main>
</body>

</html>